/* BASIC css start */
#loginWrap {
    padding: 50px 30px;
}

#loginWrap h3 {
    font-size: 18px;
    text-align: center;
    font-weight: 600;
}

#loginWrap .page-body {
    width: 100%;

}


.login {
    padding: 30px 0 70px;
}

.login .frm-list {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    flex-wrap: nowrap;
}

.login .frm-list li {width:100% !important;}

.login .frm-list li label {}

.login .frm-list .saveid {}




.login .login_btn {
    padding: 20px 0 10px;
}

.login .login_btn a.black-btn {
    width: 100%;
    display: inline-block;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 13px;
        height: 40px;
    line-height: 40px;
}

.login .findpass {
    text-align: center;
}

.login .findpass a {
    color: #797979;
    font-size: 13px;
}

.sign {
    padding-bottom: 35px;
}

.sign p, .guest p{
    font-size: 14px;
    font-weight: 700;
    line-height: 32px;
}

.sign a {
    border-radius:0;
}


a.white-btn {
    width: 100%;
    display: inline-block;
    text-align: center;
    background: #fff;
    color: #000;
    border: 1px solid #c7c7c7;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
}


#loginWrap input[type="text"],
input[type="date"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="password"],
select {
    margin-bottom: 10px;
    width: 100%;
    height: 50px;
    font-size: 13px !important;
}

/* BASIC css end */

